kde 4.X

10/09/2008 - 14:18 von laie | Report spam
Also ich hab suse 11.0, und den kde 4.1.1, ich kann keine Archive
öffnen. ark bockt.
 

Lesen sie die antworten

#1 Hendric Stattmann
10/09/2008 - 16:35 | Warnen spam
laie wrote:

Also ich hab suse 11.0, und den kde 4.1.1, ich kann keine Archive
öffnen. ark bockt.



Hallo,

Welche Fehlermeldung? Welcher Realname?

Freundliche Grüße,
Hendric
Hendric Stattmann, Mödling, Austria. Registered Linux User #178879
For e-mail contact, please use

Ähnliche fragen